/*
Design by Free CSS Templates
http://www.freecsstemplates.org
Released for free under a Creative Commons Attribution 3.0 License

Name       : Argon
Description: A two-column, fixed-width design with a dark color scheme.
Version    : 1.0
Released   : 20120529
*/

* {
	padding: 0;
	margin: 0;
}

a {
	text-decoration: underline;
	color: #FFF;
}

a:hover {
	text-decoration: none;
}

body {
	background-image: url(/dha/sleep_bg.jpg);
	background: #FFF url(/dha/sleep_bg.jpg) fixed center 168px  no-repeat;
	background-size: 100%;
	line-height: 1.75em;
	color: rgb(220,220,220);
	font-size: 12pt;
}

body,input {
	font-family: Arial, sans-serif;
}

.clearfix {
	clear: both;
}

strong {
	color: #FFF;
}

h1,h2,h3,h4 {
	font-weight: normal;
}

h2 {
	font-size: 1.75em;
}

h2,h3,h4 {
	color: #FFF;
	font-family: Abel, sans-serif;
	margin-bottom: .1em;
}

h3 {
	font-size: 1.5em;
}

h4 {
	font-size: 1.25em;
}

img.alignleft {
	float: left;
	margin: 5px 20px 20px 0;
	clear:both;
}

img.alignright {
	float: right;
	margin: 5px 0 20px 20px;
	clear:both;
}

img.aligntop {
	margin: 5px 0 20px 0;
}

p {
	margin-bottom: 1.2em;
}


ul h4 {
	margin-bottom: 0.35em;
}

.box {
	margin-bottom: 3em;
}

#content-1-col {
	padding: 0;
	width: 100%;
}

#content-2-col {
	padding: 0;
	width: 70%;
	float: right;
}

#footer {
	text-align: center;
	margin: 40px 0 80px 0;
	color: #543E51;
	text-shadow: 1px 1px 1px rgba(0,0,0,0.75);
}

#footer a {
	color: #543E51;
}

#header {
	padding: 25px 0 0 0;
	position: relative;
}

#logo {
	/*line-height: 168px;*/
	height: 138px;
	top: 60px;
	font-family: Arial;
	background-image: url(/dha/sleepy_logo_bg.gif);
	background-repeat: no-repeat;
	padding-left: 60px;
	padding-top: 40px;
}

#logo a {
	color: #039BE7;
	text-decoration: none;
	letter-spacing: 2px;
}

#logo h1 {
	
	font-size: 3.5em;
	display: inline;
	margin-right: 0.25em;
}

#logo p {
	color: #039BE7;
	letter-spacing: 3.4px;
	font-size: 1.8em;
	padding-top: 5px;
}

#logo #phone {

	position: absolute;
	top: 0;
	right: 0;
	font-size: 1.7em;
	color: #EF9139;
	letter-spacing: 0;
	margin-top: 10px;
	background: transparent url(/dha/phone.gif) left top no-repeat;
	padding-left: 46px;
	padding-top: 7px;
	height: 40px;
}

#menu {
	/*
	position: absolute;
	bottom: 0;
	left: 0;
	width: 1090px;
	height: 70px;
	line-height: 70px;*/
	
	font-family: Abel, sans-serif;
	margin: 0;
	
	background: #bdb7bc url(/dha/sleepy_bg2.png) top left repeat-x;
	padding: 20px 45px 0 45px;
	
	/*text-shadow: 1px 1px 0px #FFF;*/
	border-radius: 10px 10px 0px 0px;
}

#menu a {
	text-decoration: none;
	font-size: 1.5em;
	color: #000;
}
#menu a:hover {
	color: #FFF;
}

#menu ul {
	list-style: none;
	
}

#menu ul li {
	padding: 13px 15px 10px 15px;
	margin-right: 10px;
	display: inline;
}

#menu .current
{
    background-color: #FFF;
	background: rgba(0,0,0,0.1);
	border-radius: 4px;
	padding: 13px 15px 10px 15px !important;
	border-top: solid 1px rgba(239, 145, 57, 0.2);
	border-bottom: solid 1px #EF9139;
}

#menu .current a:hover{
	color:#000;
}

#page {
	/*width: 1090px;*/
	padding: 45px 45px 0 45px;
	position: relative;
	background-color: #01498B;
	background: rgba(1, 73, 139,0.9);
	margin: 0;
	/*border-left: solid 1px rgba(255,230,255,0.15);
	border-right: solid 1px rgba(255,230,255,0.15);
	box-shadow: inset 0px 0px 0px 1px rgba(0,0,0,0.5);*/
}

#page .section-list {
	padding-left: 0;
	list-style: none;
}

#page .section-list li {
	padding: 30px 0 30px 0;
	clear: both;
}

#page ul {
	padding-left: 20px;
}

#page-bottom {
	/*width: 1090px;*/
	padding: 45px 45px 0 45px;
	color: #444;
	background: #EF9139 url(/dha/sleepy_bg1.png) top left repeat-x;
	position: relative;
	
	border-radius: 0px 0px 10px 10px;
	/*box-shadow: inset 0px 0px 0px 1px rgba(255,255,255,0.5), inset 0px 0px 0px 2px rgba(0,0,0,0.25), 0px 4px 3px 1px rgba(0,0,0,0.25);
	border: solid 1px rgba(0,0,0,0.5);*/
}

#page-bottom a {
	color: #212121;
}

#page-bottom h2, #page-bottom h3, #page-bottom h4 {
	color: #000;
}

#page-bottom ul {
	list-style: none;
}

#page-bottom-content {
	width: 70%;
	float: left;
}

/*
#page-bottom-sidebar {
	margin: 0 0 0 790px;
	/*width: 300px;
}*/

#box1 {
	width: 370px;
	float: left;
	overflow: hidden;
}

#box2 {
	width: 370px;
	overflow: hidden;
	margin: 0 0 0 395px;
}

#search input.form-submit {
	font-family: Abel, sans-serif;
	background: #FFF;
	color: #000;
	margin-left: 1em;
	border: 0;
	padding: 10px;
}

#search input.form-text {
	padding: 10px;
	border: dashed 1px #4A3A48;
}

#sidebar {
	padding: 0;
	margin: 0;
	width: 29%;
	float: left;
	
}
#sidebar ul {
	list-style-type: none;
	font-size: 18px;
	font-family: Abel, sans-serif;
	margin-bottom: 0;
}

#sidebar ul a {
	text-decoration: none;
}

#sidebar ul li.current a{
	
	font-weight: bold;
	color: #EF9139;
}

#sidebar ul .current ul  a{
	font-weight: normal;
	color: #fff;
}
#sidebar ul li a:hover {
	color: #EF9139;
}

#wrapper {
	width: 90%; /*1180px;*/
	position: relative;
	margin: 0 auto 0 auto;
}

ul.big-button-list {
	list-style-type: none;
}
ul.big-button-list li {
	padding-bottom: 30px;
}

.big-button {
	margin: 30px;
    background-color: rgb(239, 145, 57);
	background: rgba(0,0,0,0.2);
	border-radius: 4px;
	padding: 13px 15px 10px 15px !important;
	border-top: solid 1px rgba(239, 145, 57, 0.2);
	border-bottom: solid 1px #EF9139;
	text-decoration: none;
	letter-spacing:.15em;
	font-size: 1.2em;
}
.big-button:hover {
	color: #EF9139;
}

fieldset {
	padding: 20px;
}

label {
	display: block;
}
input, textarea {
	padding: 5px;
}
legend {
	padding: 5px;
	color: #fff;
}

.error {
	color: red;
	background-color: #FFF;
	background-color: rgba(255,255,255,.5);
	border: 1px solid red;
	font-weight: bold;
}

fieldset input[type="submit"]{
	background-color: #EF9139;
	border-radius: 4px;
	border-color: #EF9139;
	color: #FFF;
	font-size: 1.3em;
}

img.product {
	float: right;
	/*width : 180px;*/
	margin: 7px 0 7px 7px;
}

#gallery
{
    height: 270px;
    width: 490px;
    padding: 0;
    margin: 0;
    background-color: #BCBDC0;
    margin-bottom: 1em;
}

#gallery img 
{
    width: 490px;
    top:  0; 
    left: 0;
}



















